<footer id="blog-footer">
   <p class="home-page"><a href=" //www.malayatimes.com/">Berita Semasa Malaysia</a></p>
   <aside class="not-important">
      <div id="login-and-search" class="search_and_social">
         <div class="section_wrapper">
            <h5 class="heading"><a href="https://www.malayatimes.com" title="Berita Semasa Malaysia"><img alt="Berita Semasa Malaysia" src="https://media.malayatimes.com/assets/image/malayatimes.png"></a></h5>
            <div class="search_box">
               <div class="inline_block">
                  <div id="search_box" class="es_input" contenteditable="true">
                  </div><span id="search-button" class="cari"></span></div>
            </div>

            <div id="search-result">
                  <div id="stanby" style="dislay:none;">
                     <span class="loader">
                        <span class="pusing"></span>
                     </span>
                  </div>
                  <span id="close-search-result" onclick="clear_search()">clear</span>
            </div>

            <div class="or"></div>
            <span class="text_like">like &amp; follow us</span>

            <div id="fans"></div>

            <button id="close-login-search" class="close_section">×</button>
         </div>
      </div>
         <script type="text/javascript" src="https://media.malayatimes.com/js/blog/single.js"></script>
   </aside>
</footer>